@font-face {
	font-family: 'Verdana';
	src: url('Verdana.eot');
	src: local('Verdana'),
		url('Verdana.eot?#iefix') format('embedded-opentype'),
		url('Verdana.woff') format('woff'),
		url('Verdana.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Verdana-bold';
	src: url('Verdana-Bold.eot');
	src: local('Verdana Bold'), local('Verdana-Bold'),
		url('Verdana-Bold.eot?#iefix') format('embedded-opentype'),
		url('Verdana-Bold.woff') format('woff'),
		url('Verdana-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}